Returns the image border color

- « Imagick::getImageBluePrimary

- Imagick::getImageChannelDepth »

- PHP Manual
- Imagick
- Returns the image border color

# Imagick::getImageBorderColor

(PECL imagick 2, PECL imagick 3)

Imagick::getImageBorderColor — Returns the image border color

### Description

public Imagick::getImageBorderColor(): ImagickPixel

Returns the image border color.

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success.

### Errors/Exceptions

Throws ImagickException on error.